/* tablet */
@media all and (max-width: 960px) {

  body {
    margin: 0;
  }

  #main_container {
    width: 100%;
    margin: 0;
  }  

  #main_body_container {
    width: 100%;
    padding: 0;
    float: none;
    border-radius: 0 !important;
  }  

  #background_container {
    width: 100%;
    /*background-image: none;*/
    background-position: 40% 0px;
    background-size: contain;
      min-height: 155px;    
  }  

  #bottom_container {
    width: 100%;
  }  

  #body_container {
    width: 98%;
    margin-left: 1%;
  }  

  #left_menu_container {
    display: none;
  }

  #frontpage_news_wrapper .news_title {
    width: 100%;
  }

  #subpage_background_container {
    width: 100%;
      background-position: 100% -5px;
      background-size: contain;
      height: 122px;
  }

  #main_content {
    width: 96%;
    padding: 2%;
  }  


/*----- main page -----*/

  #main_body_container .title {
/*    text-align: left;
    font-size: 24px;*/
    display: none;
  }

  #main_body_container .subtitle {
/*    font-size: 20px;
    width: 300px;*/
    display: none;
  }

  #main_body_container h1 {
    height: auto;
  }



/*----- pages -----*/

  #header_container h1.main_title {
    text-indent: 0;
    padding-top: 5px;
      padding-right: 70px;
      margin-left: 80px;
      font-size: 22px;
  }  

  #header_container #logo {
      height: 100px;
      position: absolute;
      background-position: 0 0;
      background-size: contain;
      left: 0;
      top: 10px;
      width: 70px;      
  }

  #header_container div {
    overflow: visible;
  }

  #header_container .csc-textpic {
    display: none;
  }

  #header_container .tx-bblanguageselect-pi1 {
    height: auto;
  }  

  .open_mobile_menu {
    position: absolute;
    top: 10px;
    right: 20px;
  }

  .mm-menu.mm-right {
      color: #000;
      background-color: #FCF2D1;
  }

  .tx-bblanguageselect-pi1 {
    position: absolute;
    top: 45px;
    right: 12px;
    padding-top: 0;
  }

  #header_container .tx-macinasearchbox-pi1 div {
    height: auto;
  }  

  .tx-macinasearchbox-pi1 {
    position: absolute;
    top: 80px;
    right: 5px;
    height: auto;    
  }

  .tx-macinasearchbox-pi1 form h3 {
    display: none;
  }  

  .tx-macinasearchbox-pi1 form {
    padding-top: 0 !important;
    width: 140px !important;
  }  

  #header_container .tx-macinasearchbox-pi1 form div {
    margin-left: 0;
    overflow: visible;
  }  

  .tx-macinasearchbox-pi1 form input[type="text"] {
    padding-right: 22px;
    height: 22px;
  }  

  .tx-macinasearchbox-pi1 form input[type="image"] {
    position: relative;
    top: -25px;
    left: 91px;
    height: 0;
    width: 0;
    background-image: url('../pics/search_icon24x24.png');
    background-size: cover;
    padding-left: 24px;
    padding-top: 24px;
  }  

  #main_content h1 {
    height: auto;
  }

  #main_content iframe {
    width: 100% !important;
  }

  #main_content .csc-textpic-imagewrap {
    max-width: 100% !important;
  }

  #main_body_container .tx-indexedsearch-res .title {
    display: table-cell;
  }

 

/*----- image gallery-----*/

  #main_content .mobileGallery {
    margin-top: 5px;
  }

  #main_content .mobileGallery img {
    width: 100%;
    height: auto;
  }


/*----- footer -----*/

  #footer_container #left_menu_links div {
    text-align: center;
  }

  #footer_container #left_menu_links h3 {
    text-align: center;
    padding: 0.5em;
  }  

  #footer_container #left_menu_links .csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
    padding-top: 20px;
    text-align: center;
  }  

  #footer_container #left_menu_links div.csc-textpic div.csc-textpic-imagewrap {
    float: none;
  }  

  #footer_container #left_menu_links div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image {
    float: none;
  }  

  #cubus {
      margin-bottom: 12px;
  }

  /*others*/

  #main_content .csc-textpic-text img {
    margin-top: 10px;  
    max-width: 100%;  
    height: auto;
  }

  .homepage #background_container #body_container #c532 img,
  .homepage #background_container #body_container #c533 img {
    max-width: 100%;  
    height: auto; 
  }

  #main_container #body_container #c579 p.bodytext {
    text-align: center;
  }

  #main_container .tt_news_single > div {
    max-width: 100%;
  }

  #main_container .news_body {
    width: 100%;
    overflow-y: hidden;
  }

} 


/* smartphone */
@media all and (max-width: 480px) {


  #subpage_background_container {
      background-size: 260px 122px;
  }

  #background_container {
    /*background-image: none;*/
    min-height: 122px;
    background-position: 37% 0px;
  }  


/*----- header -----*/

  #header_container h1.main_title {
    font-size: 18px;
  }  

/*----- body -----*/

  #main_content .csc-textpic-imagewrap,
  #main_body_container .csc-textpic-imagewrap {
    float: none;
    text-align: center;
  }

  #main_content .csc-textpic-imagewrap {
    margin-left: 0 !important;
  }  

  #main_content .csc-textpic-imagewrap img {
    max-width: 100%;
    margin-top: 10px;
  }  

  #main_content .csc-textpic-intext-right-nowrap > div:nth-child(2) {
    margin: 0 !important;
  }

  #main_content .csc-textpic-intext-left-nowrap > div:nth-child(2) {
    margin: 0 !important;
  }

  #main_content div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image {
      float: none;
  }

  #main_content div.news-single-img a img {
    max-width: 100% !important;
  }

  #body_container #c185,
  #body_container #c187 {
    margin-top: 0 !important;
  }

}